/* CSS Document */
body
{
background-image:url(../images/bg.png);
background-size:cover;
background-repeat:no-repeat;
}
.nav
{
background-position:inherit;
}

.nav a
{
float:left;
text-decoration:none;
padding:8px 17px;
font-weight:bold;
color:#000000;
}

.nav a:hover
{
background-color:#FF0000;
color:#FFFFFF;
}
.button {
display: inline-block;
padding: 9px 19px;
font-size: 18px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color:#FF0000;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
margin-bottom:10px;
}

.button:hover
{
background-color:#FFCC00;
color:#000000;
box-shadow: 0 7px 8px 0 rgba(0,0,0,0.24),0 9px 20px 0 rgba(0,0,0,0.19);
}

.button1 {
display: inline-block;
padding: 9px 19px;
font-size: 18px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color:#3e8e41;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
margin-bottom:10px;
}

.button1:hover
{
background-color:#003399;
box-shadow: 0 7px 8px 0 rgba(0,0,0,0.24),0 9px 20px 0 rgba(0,0,0,0.19);
}

.thumbnail
{
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.24),0 2px 3px 0 rgba(0,0,0,0.19);
margin-top:20px;
margin-bottom:20px;
background-color:#f1eea0;
}

.button3
{
display: inline-block;
padding: 9px 19px;
font-size: 19px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color:#3e8e41;
border: none;
border-radius: 15px;
box-shadow: 0 9px #999;
width:180px;
margin-left:30px;
margin-bottom:10px;
}

.button3:hover
{
background-color:#003399;
}

h6
{
background-color:#003366;
color:#FFFFFF;
padding:10px;
font-size:18px;
text-align:center;
}

.box
{
width:230px;
background-color:#0099FF;
margin-top:20px;
margin-bottom:20px;
border-radius:6px;
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.box img:hover
{
border-radius:50px;
}

.button4 {
display: inline-block;
padding: 9px 19px;
font-size: 19px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color:#FF0000;
border: none;
border-radius: 10px;
box-shadow: 0 9px #999;
width:180px;
margin-left:22px;
margin-bottom:10px;
}

.button4:hover
{
background-color:#FFCC00;
color:#000000;
box-shadow: 0 7px 8px 0 rgba(0,0,0,0.24),0 9px 20px 0 rgba(0,0,0,0.19);
}

.button5
{
display: inline-block;
padding: 9px 19px;
font-size: 19px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color:#003366;
border: none;
border-radius: 10px;
box-shadow: 0 9px #999;
width:180px;
margin-left:22px;
margin-bottom:20px;
margin-top:7px;
}

.button5:hover
{
background-color:#3e8e41;
color:#FFFFFF;
box-shadow: 0 7px 8px 0 rgba(0,0,0,0.24),0 9px 20px 0 rgba(0,0,0,0.19);
}
h5
{
background-color:#003399;
color:#FFFFFF;
text-align:center;
padding:10px;
font-size:18px;
}

.inner_pages
{
width:240px;
margin-bottom:20px;
}

.inner_pages a
{
background-color:#CCCCCC;
color:#000000;
border-radius:5px;
display:block;
text-decoration:none;
padding:6px;
font-weight:bold;
margin-right:10px;
margin-left:10px;
margin-bottom:1px;
}

.inner_pages a:hover
{
background-color:#003366;
color:#FFFFFF;
}





